Windows Vista conflicting with Clean Access?

Unanswered Question
Oct 15th, 2008

When I try to log into Clean Access to use the internet, it gives me an error message saying that in order to fulfill all of my requirements and get into the system, I need to download windows defender. But Windows defender comes with Windows Vista, which is what I have...So when I try to download Windows Defender and install it, it gives me a popup saying that I already have it on my comnputer and that I don't need to download it. Any ideas? Anybody? Please? Am I even in the right place for this kind of question?

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Anonymous (not verified) Tue, 10/21/2008 - 13:58

If you using Windows Vista,You already have windows defender. Ensure the version of the defender because if Windows Defender informed you that an update is available, you are running an older version.


Below are Windows Vista Supported Antispyware Product as of the latest release of the Cisco Clean Access software.


Product version - 1.x


AS Checks Supported

(Minimum Agent Version Needed) are:


Installation - (4.0.5.0)

Spyware Definition - (4.0.5.0)


Actions

This Discussion